{
    "name": "markdown-parser",
    "version": "0.1.0",
    "proxy": "http://localhost:5000",
    "private": true,
    "dependencies": {
        "@testing-library/jest-dom": "^5.16.2",
        "@testing-library/react": "^12.1.3",
        "@testing-library/user-event": "^13.5.0",
        "axios": "^0.26.1",
        "http-proxy-middleware": "^2.0.4",
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "react-hook-form": "^7.28.0",
        "react-redux": "^7.2.6",
        "react-router-dom": "^6.2.2",
        "react-scripts": "5.0.0",
        "redux": "^4.1.2",
        "redux-devtools-extension": "^2.13.9",
        "redux-thunk": "^2.4.1",
        "web-vitals": "^2.1.4"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
